.EbukkenSale,
.EbukkenRent {
	font-size: 14px;
	line-height: 25px;
}
/******************** 売買 ********************/
.EbukkenSale .Ebukken {
	margin: 0px 0px 2px;
	padding: 0px 0px 2px;
	background: url(/Image/Frame/Red920.gif) no-repeat left bottom;
	background: url(/Image/Frame/Red920.gif) no-repeat left top;
	background-size: contain;
}
.EbukkenSale .Ebukken .Head {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 5px;
	background-size: contain;
}
.EbukkenSale .Ebukken .Body {
	padding: 0px 5px;
#	background-size: contain;
}

.EbukkenSale .FileName {
	float: left;
	padding: 0px;
	width: 150px;
}
.EbukkenSale .Name {
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	padding: 5px;
#	border-bottom: 1px dotted #CC0000;
}
.EbukkenSale .Name a {
	font-size: 16px;
	color: #CC0000;
}
.EbukkenSale .Add {
	font-size: 14px;
	float: left;
	display: block;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
	border-right: 1px dotted #CC0000;
}
.EbukkenSale .Money_01 {
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
	float: left;
	display: block;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
	border-right: 1px dotted #CC0000;
}
.EbukkenSale .Build {
	font-size: 14px;
	float: left;
	display: block;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
	border-right: 1px dotted #CC0000;
}
.EbukkenSale .Etc {
	font-size: 16px;
	color: #CC0000;
	float: left;
	display: block;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
	border-right: 1px dotted #CC0000;
	font-weight: bold;
}
.EbukkenSale .SpaceMeter {
	font-size: 14px;
	float: left;
	display: block;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
}
.EbukkenSale .Coment {
	font-size: 14px;
	padding: 5px;
	clear:left; 
	display: block;
}

/** 個別データ **/
.EbukkenSale #FrameLeft {
	float: left;
	background-size: contain;
}

.EbukkenSale #FrameRight {
	float: right;
	width: 210px;
	margin: 10px 0px 0px;
}
.EbukkenSale #FrameRight .ListComment {
	background: #E6E6E6;
	margin: 0px 0px 5px;
	padding: 5px;
}

.EbukkenSale #FrameLeft .title {
	display: block;
	margin: 0px 5px 0px 0px;
	width: 80px;
	float: left;
	background: #E6E6E6;
	text-align: center;
}
.EbukkenSale #FrameLeft .DataLine {
	margin: 0px;
	padding: 3px 5px;
	border-bottom: 1px dotted #CC0000;
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	width: 98%;
}


.EbukkenSale #FrameLeft .FrameRed {
	border: 1px solid #F06666;
	margin: 10px 0px;
	padding: 0px;
	display: block;
overflow: auto;
	width: 100%}
.EbukkenSale #FrameLeft .FrameRed .title {
	display: block;
	margin: 0px 5px 0px 0px;
	width: 80px;
	float: left;
	background: #E6E6E6;
	text-align: center;
}
.EbukkenSale #FrameLeft .FrameRed .Date {
	margin: 0px;
	padding: 3px 0px 3px 5px;
	border: none;
	float: left;
	width: 240px;
}






#BukkenList dl,dt,dd {
	margin: 0;
	padding: 0;
}

#BukkenList dl {
	border-top: none;
	width: 300px;
}
#BukkenList ul {
	margin: 0;
	padding: 0;
}
#BukkenList li {
	margin: 0;
	padding: 0;
}

#BukkenList dt,dd {
	padding: 3px;
}

#BukkenList dt {
	clear: left;
	float: left;
	width: 150px;
}

#SoldList dl.dd {
	margin-left: 0px;
}

#SoldList dl,dt,dd {
	margin: 0;
	padding: 0;
}

#SoldList dl {
	border-top: none;
	width: 300px;
}
#SoldList ul {
	margin: 0;
	padding: 0;
}
#SoldList li {
	margin: 0;
	padding: 0;
}

#SoldList dt,dd {
	padding: 3px;
}

#SoldList dt {
	clear: left;
	float: left;
	width: 80px;
}

#SoldList dd {
	margin-left: 80px;
}


button.ShosaiButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#CC4C02 0%,
		#CC4C02);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#CC4C02),
		to(#CC4C02));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #f7f7f7;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(215,252,003,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(215,252,003,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(215,252,003,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.1),
		0px 1px 0px rgba(000,000,000,1);
 	cursor: pointer;
 }

button.MottoButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#004F7D 0%,
		#004F7D);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#004F7D),
		to(#004F7D));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #f7f7f7;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(215,252,003,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(215,252,003,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(215,252,003,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.1),
		0px 1px 0px rgba(000,000,000,1);
 	cursor: pointer;
}



/******************** 売買県外 ********************/
.SaleKengai .Ebukken {
	margin: 0px 0px 5px;
	padding: 0px 0px 5px;
	background: url(/Image/Frame/Kengai920_03.gif) no-repeat left bottom;
	background-size: contain;
}
.SaleKengai .Ebukken .Head {
	background: url(/Image/Frame/Kengai920_01.gif) no-repeat left top;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 5px;
	background-size: contain;
}
.SaleKengai .Ebukken .Body {
	background: url(/Image/Frame/Kengai920_02.gif) repeat-y left top;
	padding: 0px 5px;
	background-size: contain;
}

.Ebukken .FileName {
	float: left;
	padding: 0px;
	width: 150px;
}
.SaleKengai .Name {
	float: left;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
}
.SaleKengai .Name a {
	font-size: 16px;
	color: #CC0000;
}
.SaleKengai .Add {
	font-size: 14px;
	float: left;
	display: block;
	width: 226px;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
	border-right: 1px dotted #CC0000;
}
.SaleKengai .Money_01 {
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
	float: left;
	display: block;
	width: 90px;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
	border-right: 1px dotted #CC0000;
}
.SaleKengai .Build {
	font-size: 14px;
	float: left;
	display: block;
	width: 60px;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
	border-right: 1px dotted #CC0000;
}
.SaleKengai .Etc {
	font-size: 16px;
	color: #CC0000;
	float: left;
	display: block;
	width: 60px;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
	border-right: 1px dotted #CC0000;
	font-weight: bold;
}
.SaleKengai .SpaceMeter {
	font-size: 14px;
	float: left;
	display: block;
	width: 70px;
	padding: 5px;
	border-bottom: 1px dotted #CC0000;
}
.SaleKengai .Coment {
	font-size: 14px;
	padding: 5px;
}


.EbukkenSale .FrameRed .ListComment {
	background: #E6E6E6;
	margin: 0px 5px 5px 0px;
	padding: 3px;
	float: left;
	width: 200px;
}
.EbukkenSale #FrameLeft .ListComment {
	margin: 0px;
	padding: 3px 3px 3px 5px;
	border: none;
	float: left;
}

.box {
	float: left;
	margin : 2px ;
	padding : 2px ;
}

.boxContainer {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 5px;
	background-size: contain;
}

/******************** 720(赤) ********************/
.Frame720Red {
	background: url(http://ebukken.net/images/Frame/Frame720Red_03.jpg) no-repeat left bottom;
	margin: 0px;
	padding: 5px 0px 5px;
	width: 720px;
}
.Frame720Red .Head {
	background: url(http://ebukken.net/images/Frame/Frame720Red_01.jpg) repeat-y left top;
	margin: 0px;
	padding: 5px 5px 3px 25px;
	color: #FFFFFF;
}
.Frame720Red .Head a {
	line-height: 20px;
	color: #FFFFFF;
}
.Frame720Red .Head a:hover {
	text-decoration: none;
	line-height: 20px;
	color: #FFFFFF;
}
.Frame720Red .Body {
	background: url(http://ebukken.net/images/Frame/Frame720Red_02.jpg) repeat-y left top;
	margin: 0px;
	padding: 5px;
}
.Frame720Red .Body a {
	line-height: 20px;
	color: #000099;
}
.Frame720Red .Body a:hover {
	text-decoration: none;
	line-height: 20px;
	color: #000099;
}
.ListTitleSubRed {
	text-align: right;
	margin: 0px 2px 2px 0px;
	padding: 2px;
	float: left;
	width: 100px;
	background: #FFCCCC;
}
.ListCommentRed {
	text-align: left;
	margin: 0px 2px 2px 0px;
	padding: 2px;
	float: left;
	width: 410px;
	background: #FFE1E1;
}
/* ----- 赤 ----- */
.px10Red {
	font-size:10px;
	color: #F00;
}
.px12Red {
	font-size:12px;
	color: #F00;
}
.px14Red {
	font-size:14px;
	color: #F00;
}
.px16Red {
	font-size:16px;
	color: #F00;
}
.px18Red {
	font-size:18px;
	color: #C00;
}
/*---------- ページの先頭へ ----------*/
.BackToTop a {
	color: #FFFFFF;
}
.BackToTop a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

/********** リスト切り替え関係 **********/
.ViewType {
	padding:0px;
	margin:0px;
}
.ViewType a {
	padding:3px 20px;
	margin:0px 0px 0px 5px;
	background: #CCC;
	display: block;
	float: right;

	border:dotted 1px;

	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
}
.ViewType a:hover {
	padding:3px 20px;
	margin:0px 0px 0px 5px;
	background:#999;
	display: block;
	float: right;

	border:dotted 1px;

	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */
}



 .ContFrameRed {
	border: 1px solid #F06666;
	margin: 10px 0px;
	padding: 0px;
	display: block;
overflow: auto;
	width: 100%
	}

.ContFrameRed .title {
	display: block;
	margin: 0px 5px 0px 0px;
	width: 80px;
	float: left;
	background: #E6E6E6;
	text-align: center;
}
.ContFrameRed .ContDate {
	margin: 0px;
	padding: 3px 0px 3px 5px;
	border: none;
	float: left;
	width: 240px;
}




